solaar(1)

NAME
solaar - wireless Logitech device manager

SYNOPSIS
solaar [options]

DESCRIPTION
solaar is a device manager for Logitech wireless devices (keyboards and mice). It supports many recent Unifying devices, allows pairing and unpairing devices, querying the battery level, and configuring various features such as smooth scrolling, side scrolling...

OPTIONS
solaar accepts the following options:

-h, --help
    Displays a brief help message and quits.

-d, --debug
    Starts the graphical device manager and prints logging messages during execution.

-V, --version
    Displays the program's version number and quits.

Without options, starts the graphical device manager if it is not already running, or displays the configuration screen if it is.

AUTHORS
solaar was written by Daniel Pavel. This manual page was written by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for solaar version 0.9.2.